﻿ #page-content {
    flex: 1 0 auto;
}
.jumbotron-style {
    top: -56px;
}
.jumbotron-not-bg {
    background-color: transparent !important;
}
.jumbotron-img-top {
    background-position: center top !important;
}
.jumbotron-noticias {
    background-size: inherit;
}

.jumbotron_body_articulo {
    position: relative;
    padding: 40px 0 !important; 
    z-index: 2;
}

.text-size-18 {
    font-size: 18px;
}
.text-size-16{
    font-size: 16px;
}
.text-transform-none {
    text-transform: none !important;
}
.btn-busqueda {
    background-color: #62ab44 !important;
    color: white !important;
    padding: 7px;
    padding-left: 11px;
    padding-right: 11px;
}
.btn-buscar-noticias {
    margin-bottom: 0px;
    padding-bottom: 7px;
}

.img-busqueda {
    font-size: 1.2rem;
}
.bg-green {
    background-color: rgba(0,141,75,0.6);
}
.centrar a.card-notas:hover,
.centrar a.card-notas:focus {
    background-color: transparent;
}

.card-text-content {
    font-size: 14px;
}

.btn-ver-mas {
    color: #333333 !important;
    background-color: #E4E4E4 !important;
    border: none;
    text-transform: none;
    padding: 5px;
    border-radius: 12px;
    font-size: 14px;
    font-weight: 800;
}
    .btn-ver-mas:focus,
    .btn-ver-mas:hover {
        border: none !important;
    }

.card-horizontal-content {
    margin-left: 20px;
}
.card-padding {
    padding: 15px 16px;
}
.btn-focus i {
    color: #ffffff !important;
}

.btn-card-notas {
    color: #333333;
}

.text-green {
    color: #62ab44;
}
    .btn-card-notas:hover,
    .btn-card-notas:focus {
        color: #ffffff !important;
        background-color: #62ab44 !important;
        transition: none !important;
    }
.btn-card-coronavirus {
    color: #62ab44;
}

    .btn-card-coronavirus:hover,
    .btn-card-coronavirus:focus {
        color: #ffffff !important;
        background-color: #62ab44 !important;
    }


.card-text-center {
    display: flex;
}
.fa.text-primary {
    color: #62ab44 !important;
}

.text-green {
    color: #62ab44 !important;
}

.card-noticias, .card-busqueda {
    border-radius: 10px !important;
    border: 1px solid #999999 !important;
    background-color:#fff !important;
}

a.card-noticias:hover,
a.card-noticias:focus,
a.card-busqueda:hover, 
a.card-busqueda:focus{
    border-radius: 10px !important;
    border: 1px solid #999999;
    background-color: #e4e4e4 !important;
  /*  opacity: 0.7;*/
}

.card-noticias-anchor {
    cursor: pointer;
}

.card-noticias-anchor:hover,
.card-noticias-anchor:focus {
    border-radius: 10px !important;
    border: 1px solid #999999;
    background-color: #e4e4e4 !important;
    /*  opacity: 0.7;*/
}

a.card-noticias h3 {
    font-weight: 700;
    color: #666666;
    font-size: 1.04rem;
}

a.card-busqueda h3 {
    font-weight: 700;
    color: #666666;
    font-size: 1.04rem;
}

.card-noticia-fecha {
    color: #008D36;
    font-weight: 600;
    padding-top: 15px;
}

.card-noticia-body{
    padding: 10px;
}



/*.card-noticia-fecha::after{
    color:#008D36;
}*/

.bloque-noticias-titulo {
    font-weight: bold;
    font-size: 1.7em;
}

.card-noticia-img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.card-noticia-volanta {
    font-weight: 500;
    margin-bottom: 30px !important;
}

    .card-noticia-volanta p {
        font-size: 14px !important;
    }

.card-busqueda-volanta{
    font-weight: 500;
}

.bottom-noticias{
    bottom: 10px;
}

.f-size-12{
    font-size:12px;
}

.font-size-13 {
    font-size: 13px;
}

.f-size-16{
    font-size: 16px;
}

.f-size-22{
    font-size: 22px;
}

.btn-focus {
    color: #ffffff !important;
    background-color: #62ab44 !important;
}

#data tr {
    display: none;
}

.strong-alert-info {
    color:#0072bb !important; 
}

.img-correo-oficial {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}
.box-lado {
    padding: 10px 20px;
    border-radius: 3px;
}

.card-img-responsive {
    width: 100%;
    height: auto;
}

.card-text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 179px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.card-text-truncate-noticias p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 179px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.card-text-truncate-buscador h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 179px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.div-text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 150px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.card-padding-tema {
    padding-top: 28px;
    padding-bottom: 28px;
}

.card-padding-org {
    padding-top: 20px;
    padding-bottom: 20px;
}

.font-size-32 {
    font-size: 32px;
}
.font-size-47 {
    font-size: 47px;
}

.btn i[class*="icono-arg"] {
    margin-right:0px;
}

.btn-nombre {
    font-size: 0.9rem;
    line-height: 1.1rem;
    margin: 0.5rem 0 0.4rem 0;
}

.card-imagen-noticias-listado {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
} 


.mt-9 {
    margin-top: 9px;
}
.card-mt-2 {
    margin-top: 1.2rem;
}

.mt-min {
    margin-top: 1.8px;
}

.btn-tramite-item {
    text-transform: none;
    padding: 8px 0px;
    letter-spacing: 0px;
}

span.medium {
    font-size: 4rem;
}

spinner-w-h {
    width: 1.5rem;
    height: 1.5rem;
}

.tramite-icono-contenido,
a.btn-tramite-item .fa {
    font-size: 47.5px !important;
    color: #62ab44
}

    a.btn-tramite-item:hover .fa,
    a.btn-tramite-item:focus .fa {
        color: #ffffff !important;
    }

    a.btn-tramite-item:hover,
    a.btn-tramite-item:focus {
        color: #ffffff !important;
        background-color: #62ab44 !important;
    }

.text-size-1, tramite-item-nombre {
    font-size: 1.2rem;
}

.tramite-titulo-principal{
    color: #008D36;
    font-weight: 700;
    font-size: 18px;
}
    .tramite-titulo-principal:hover,
    .tramite-titulo-principal:focus{
        color: #008031 !important; 
    }

.tramite-item-organismo {
    color: #333;
    font-weight: 700;
    font-size: 24px;
}

.text-tramite-detalle p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 179px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    color: #333;
    font-weight: 500;
    font-size: 18px;
}

.text-tramite-tags p {
    color: #333;
    font-weight: 500;
    font-size: 18px;
}

.breadcrumb li {
    font-size: 17px;
    line-height: 22px;
}
.breadcrumb a {
    font-size: 17px !important;
    line-height: 22px;
}

.bloque-content p {
    font-size: 18px;
}

img .img-ministro{
    width: 150px;
    height: 150px;
}

.h3.section-titulo {
    color: #333;

}

.seccion-titulo-font {
    font-size: 1.4em;
}


.card-header-articulo {
    background: #62ab44 !important;
    color: #fff !important;
    border: 0;
    font-size: 60px;
}

    .card-header-articulo i {
        padding-top: 10px;
        padding-bottom: 10px;
    }

.margin-title {
    margin: 5px 0;
}

.text-cyan {
    color: #009AAE !important;
}

#conference-timeline {
    position: relative;
    max-width: 920px;
    width: 100%;
    margin-bottom: 80px;
}

.conference-center-line {
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    left: 5%;
    margin-left: -2px;
    background: #62ab44;
}

.banner-organismo-titulo {
    font-weight: bold !important;
    font-size: 36px !important;
    color: #333333 !important;
    text-shadow: none !important;
}


.timeline-article {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin: 20px 0;
}

    .timeline-article .content-left-container,
    .timeline-article .content-right-container {
        max-width: 88%;
        width: 100%;
    }

    .timeline-article .timeline-author {
        display: block;
        font-weight: 400;
        font-size: 1.4em;
        line-height: 24px;
        color: #242424;
        text-align: right;
    }

    .timeline-article .content-left,
    .timeline-article .content-right {
        /*position: relative;*/
        width: auto;
        border: 1px solid #ddd;
        background-color: #fff;
        /*box-shadow: 0px 1px 3px rgba(0,0,0,.03);*/
        padding: 27px 25px;
    }

    .timeline-article p {
       
        padding: 0;
        font-weight: 400;
        color: #242424;
        /* font-size: 1.2em; */
        font-size: 15px;
        line-height: 24px;
        position: relative;
    }

        .timeline-article p span.article-number {
            position: absolute;
            font-weight: 300;
            font-size: 44px;
            top: 10px;
            left: -60px;
            color: #62ab44;
        }

    .timeline-article .content-left-container {
        float: left;
    }

    .timeline-article .content-right-container {
        float: right;
        border-radius: .7rem !important;
    }

    .timeline-article .content-left:before,
    .timeline-article .content-right:before {
        position: absolute;
        top: 20px;
        font-size: 2.1em;
        font-family: "Myriad Pro";
        color: #fff;
    }

    .timeline-article .content-left:before {
        content: "\f0da";
        right: -8px;
    }

    .timeline-article .content-right:before {
        content: "\f0d9";
        left: -8px;
    }

    .timeline-article .meta-date {
        position: absolute;
        top: 0;
        left: 5%;
        width: 62px;
        height: 62px;
        margin-left: -31px;
        color: #fff;
        border-radius: 100%;
        background: #62ab44;
    }

        .timeline-article .meta-date .date,
        .timeline-article .meta-date .month {
            display: block;
            text-align: center;
            font-weight: 900;
        }

        .timeline-article .meta-date .date {
            font-size: 3.0em;
            line-height: 40px;
        }

        .timeline-article .meta-date .month {
            font-size: 1.8em;
            line-height: 10px;
        }

.galeria-padding {
    padding: 10px
}

.imgPhotoswipe {
    cursor: pointer;
}

.imgPhotoswipe:hover {
    opacity: 0.8;       
 }


#conference-timeline .timeline-end {
    display: table;
    font-size: 1.2em;
    font-weight: 900;
    background: #62ab44;
    padding: 15px 23px;
    color: #fff;
    max-width: 5%;
    width: 100%;
    text-align: center;
    border-radius: 5px;
}

.timeline-end {
    margin-left: -1%;
}

.titulo-timeline{
    font-size: 1.5rem;
}

.touch-img{
    display:none;
}

.card a.collapsed .touch-img{
    display:block !important;
}

.tramite-icono{
    font-size: 30px;
}

.content-left:hover {
    background-color: #F5F5F5;
}

.fz-23{
    font-size: 23px;
}

.center.top {
    font-size: 28px;
    font-weight: bolder;
    margin-top: 10px;
}

.center, .center-align {
    text-align: center;
}

.card-border-green {
    margin-top: 0;
    border-top: 6px solid #62ab44;
}

.ui-state-active {
    border: 1px solid #589d3c !important;
    background: #62ab44 !important;
    font-weight: normal;
    color: #fff;
}

.f-size-18 {
    font-size: 18px;
}

.i-verde {
    background-color:#62ab44;
}

section.section-sm {
    padding: 20px 0;
}

.navb.nav-icons {
    padding-left: 0;
    margin-bottom: 0;
    text-align:center;
}
    .navb > li {
        position: relative;
    }
    .navb > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
        text-decoration: none;
    }
    .navb.nav-icons li a {
        font-weight: 400;
        text-align: center;
        width: 190px;
        vertical-align: top;
    }
    .navb.nav-icons li {
        display: inline-block;
        vertical-align: top;
    }
    .navb.nav-icons li a i {
        display: inline-block;
        width: 80px;
        height: 80px;
        color: #fff;
        line-height: 2.5;
        font-size: 2em;
        border-radius: 100px;
        margin-bottom: 10px;
        transition: background 0.2s,color 0.2s,opacity 0.2s;
    }

    .navb.nav-icons li a:hover, .navb.nav-icons li a:focus {
        background: none;
    }
        .navb.nav-icons li a:hover i,
        .navb.nav-icons li a:focus i {
            opacity: 0.8;
            color: #62ab44 !important;
            background: #fff !important;
            box-shadow: 0px 0px 3px 2px #707070;
        }

    .navb > li > a:focus,
    .navb > li > a:hover {
        text-decoration: none;
    }

    .navb.nav-icons li a span {
        font-size: 18px !important;
        display: block;
        color: #525252;
        transition: color 0.2s;
    }

a.card-destacados {
    color: #000;
    background-color: inherit !important;
}

    a.card-destacados p {
        color: #333333 !important;
        font-size: 18px !important;
        font-weight: 700
    }

.title-destacados {
    text-align: left;
    font-size: 24px;
    color: #333333;
    font-weight: 700;
}

.main-noticias {
    margin: -100px auto 0px auto;
    overflow: auto;
}
.f-size-30 {
    font-size: 30px !important;
}

.h-600{
    height: 600px
}

.max-h-600 {
    max-height: 600px;
}

.banner-gobernador {
    height:600px;
    max-height: 600px;
    background-position: center top !important;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
}

.carousel-articulo {
    height: 380px;
    max-height: 600px;
    background-position: center top !important;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.carousel-articulo-main .breadcrumb {
    margin-bottom: 12px;
}

.carousel-articulo-main .breadcrumb .active{
    color: #DEE2E6;
}

.carousel-articulo-main li a {
    font-weight: 400;
}

.carousel-articulo-main .breadcrumb li a {
    color: #FFF;
    text-decoration: none
}

.carousel-articulo-height {
    height: 360px;
}

.controls-height{
    height: 600px;
}

.controls-height-articulo {
    height: 380px;
}

.carousel-control-size {
    width: 34px;
    height: 34px;
}

.carousel-indicators-articulo{
    top:unset;
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    border-radius:50%;
}

.jumbotron-noticia {
    background-position: center top !important;
    height: 450px;
}

.articulo-ruta .breadcrumb > li {
    display: inline-block;
}

    .articulo-ruta .breadcrumb > li + li:before {
        padding: 0 5px;
        color: #ccc;
        content: "/ ";
    }

    .articulo-ruta .breadcrumb .divider {
        display: none;
    }

.articulo-ruta-mapa .breadcrumb > li {
    display: inline-block;
}

    .articulo-ruta-mapa .breadcrumb > li + li:before {
        padding: 0 5px;
        color: #ccc;
        content: "> ";
    }

.articulo-ruta-mapa .breadcrumb .divider {
    display: none;
}

.card-costos p{
    font-size: 18px;
}

.bg-verde {
    background-color: #62ab44 !important;
}

.dropright .dropdown-toggle::after {
    vertical-align: 0;
    transform: rotate(0deg);
    position: absolute;
    right: 6px;
    bottom: 11px;
} 

.z-index-1{
    z-index: 1;
}

.breadcrumb-articulo {
    bottom: 382px;
    z-index: 1;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
}

.centrar-contenido{
    display:grid;
    place-items: center;
}

.lista-horizontal {
    display: flex;
    margin: 0;
    list-style-type: none;
}

.semana-eventos{
    display: flex;
    justify-content: center;
}

    .semana-eventos ul li {
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        border: none;
        width: 100px;
        height: 100px;
        color: #DBDBDB;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
    }
.evento-dia {
    font-size: 40px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: normal;
}

.evento-dia-texto {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: normal;
    text-transform: uppercase;
}

.item-evento a{
    text-decoration: none;
}

.item-evento a:hover,
.item-evento a:focus {
    color: #000;
    text-decoration: underline;
}

.li-evento-3 {
    background-image: linear-gradient(to bottom, #63ab45, #159249);
    border-radius: 5px;
}

.ancor-evento-0, .ancor-evento-1, .ancor-evento-2{
    color: #000;
}

.ancor-evento-3 {
    color: #fff;
}
.ancor-evento-4, .ancor-evento-5, .ancor-evento-6 {
    color: #ccc;
}

.highlighted a.ui-state-default {
    background-color: #d8eb77 !important;
}
.datepicker table tr td.highlighted {
    background-color: #d8eb77 !important;
}

.badge-gobernador{
    background-color: #63ab45 !important;
    color: #fff;
    font-size: 100%;
}


.home-contenedor{
    display: flex;
    flex-direction:row;
    overflow: hidden;
}



a.home-button {
    width: 100%;
    color: black;
    text-align: center;
    padding: 26px;
    margin: 6px;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    background-color: #ffffff;
}

    a.home-button:hover,
    a.home-button:focus {
        font-size: 23px;
        background-color: #62ab44;
        color: white;
    }

.home-button-recibo {
    width: 100%;
    color: white;
    text-align: center;
    padding: 26px;
    margin: 6px;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    background-color: #ffffff;
}
    a.home-button-recibo:hover,
    a.home-button-recibo:focus{
        color: #000000;
    }

.button-recibo-agente {
    background-color: #67abef;
}
.button-recibo-verificacion {
    background-color: #f9a34b;
}
.button-recibo-contancia {
    background-color: #3fbf49;
}

.carousel-control-tags-prev,
.carousel-tags-control-prev-icon
{
    width: 9% !important;
}

.carousel-control-tags-next,
.carousel-tags-control-next-icon {
    width: 6% !important;
}

carousel-control-tags-prev
.carousel-tags-control-next-icon {
    height: 100px;
    width: 100px;
    background-size: 100%, 100%;
    background-image: none;
}

    .carousel-tags-control-next-icon:after {
        content: '>';
        font-size: 45px;
        color: #62ab44;
    }

    .carousel-tags-control-prev-icon:after {
        content: '<';
        font-size: 45px;
        color: #62ab44;
    }

.md-offset-margin {
    margin-left: 11.333333% !important;
}

.icon-color-coronavirus {
    color: #4477ab !important;
}

.icon-color-hospital {
    color: #0072bb !important;
}

.btn-card-hospital{}
    .btn-card-hospital:hover,
    .btn-card-hospital:focus {
        color: #ffffff !important;
        background-color: #0072bb !important;
    }

.f-size-14{
    font-size: 14px;
}

.table-gris tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,0.14);
}

    
.table-gris tbody tr:hover,
.table-gris tbody tr:focus {
    cursor: pointer !important;
   
    background: #87c16f;
    color: #fff;
}


.btn-turno {
    background-color: #008D36;
    color: #fff;
    border-radius: .7rem !important;
    transition: none;
}

    .btn-turno:hover {
        background-color: #008D36;
        color: #fff;
        border: 0px !important;
        transition: none;
    }

.turno-descripcion {
    font-weight: bold;
    color: #000 !important;
}

.bootstrap4 div.search {
    margin-bottom: 10px;
    width: 27%;
}

.bootstrap-table .fixed-table-container .fixed-table-body {
    overflow-x: hidden;
    overflow-y: hidden;
}
.label-noticias {
    font-weight: 600;
    color: #707070 !important;
    margin-bottom: 10px !important;
    font-size: 14px !important;
}

.boton-compartir{
    font-size: 30px;
    color: #008D36;
}
.compartir-titulo {
    color: black !important;
    margin-bottom: 2px;
    font-weight: 700;
    font-size: 24px;
    color: #333333;
}

.telegram-size-20 {
    font-size: 20px;
}

.social-share ul {
    float: none;
    margin-top: 10px;
}
    .social-share li:hover {
        background: #008D36;
    }

.popup .popuptext {
    visibility: hidden;
    background-color: green;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px 3px;
    position: absolute;
    z-index: 1;
    bottom: 66%;
    left: 4%;
    margin-left: 124px;
    font-size: 1rem;
}

    /* Popup arrow */
    .popup .popuptext::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #555 transparent transparent transparent;
    }

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.line-height-50 {
    line-height: 50px;
}

.vertical-align-middle {
    display: inline-block;
    vertical-align: middle;
}


.breadcrumb-item{
    font-size: 12px !important;
}
    .breadcrumb-item a,
    .breadcrumb-item li{
        font-size: 12px !important;
        text-decoration: none !important;
        color: #333333 !important;
    }
    .breadcrumb-organismo a,
    .breadcrumb-organismo span{
        font-size: 12px !important;
        text-decoration: none !important;
        color: #333333 !important;
        text-shadow: none !important;
    }
    .breadcrumb-organismo li {
        text-shadow: none;
    }

        .breadcrumb-organismo li a {
            text-transform: capitalize;
        }

        .breadcrumb-organismo li:nth-last-child(1) a {
            font-weight: bold;
        }

        .breadcrumb-header {
            background-color: #e4e4e4 !important;
        }

.breadcrumb{
    margin-top: 0px;
}

.breadcrumb-portalciudadano-web {
    padding-top: 1px;
    background-color: #e4e4e4 !important;
    min-height: 30px;
}
.btn-card-guia-tramites {
    color: #666666;
    background-color: #ffffff;
}

    .btn-card-guia-tramites:hover,
    .btn-card-guia-tramites:focus {
        color: #666666 !important;
        background-color: #ffffff !important;
    }

.color-green-success {
   color: #62ab44 !important
}


.enlace-directo-contenedor {
    margin-bottom: 10px;
    height: 100px !important;
}

.enlace-directo-contenedor a {
    height: 100px !important;
    justify-content: center;
}

.enlace-directo-contenedor p {
    font-size: 18px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.enlace-directo-content {
    padding: 15px 16px;
    display: flex;
    align-items: center;
}

.enlace-directo-content i {
    font-size: 3em;
    float: left! important;
}

.enlace-directo-text-content {
    margin-left: 20px;
}

.enlace-directo-text-content-center {
    width: 100%;
    text-align: center;
}

.vertical-center-container {
    position: relative;
}

.vertical-center-content {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.card-deck-center {
    justify-content: flex-start;
}

.banner-informativo {
    margin-top: 5px;
}

.imput-tramite-buscar, .select-organismo-buscar {
    border-radius: 12px;
    font-size: 14px;
}

.select-organismo-buscar {
    left: 1px;
    border-right: hidden;
}

.centrar-imagen{
    display: flex;
    place-content: center;
}

.card.is-loading {
    background: #eee;
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    border-radius: 5px;
    background-size: 200% 100%;
    animation: 1.5s shine linear infinite;
}

.card.is-loading image {
    height: 200px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.card.is-loading h2 {
    height: 30px;
}

.card.is-loading p {
    height: 70px;
}


@keyframes shine {
    to {
        background-position-x: -200%;
    }
}


.align-icon-vertical {
    height: 92px;
    display: grid;
    justify-content: center;
    align-content: center;
}

.breadcrumb-portalciudadano-organismo {
    padding-left: 23px;
}

#articulosBusqueda tbody td {
    cursor: pointer;
}

.font-size-1-5-rem {
    font-size: 1.5rem;
}

.card-noticias-bajada {
    font-weight: 500;
}

    .card-noticias-bajada p{
        font-size: 13px !important; 
    }

.card-noticia-border_top {
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
}

.card-noticia-border_top i{
    font-size: 60px;
}

    .card-noticia-border_top i[class*="fa"] {
        font-size: 90px;
    }


.font-size-1-5-rem {
    font-size: 1.5rem;
}


/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.titulo-bloque {
    font-size: 1.5rem;
    font-weight: 700;
    color: #333333;
}

.cardbloque-border {
    border: 0px !important;
    border-radius: 0.7rem !important;
}

.cardbloque-titulo {
    font-size: 1.12rem;
    font-weight: 700;
}

.cardbloque-titulo-text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 150px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.select2-container--default .select2-selection--single {
    border-radius: 12px !important;
    font-size: 14px;
    color: #333333;
    height: 44px !important;
    padding: 6px 8px;
    border: solid 1px #DEE2E6 !important;
    width: 100%;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff !important;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43px;
    position: absolute;
    top: 1px;
    right: 8px;
    width: 20px;
}
input:focus-visible {
    outline: none !important;
}

.articulo-centrado-titulo {
    font-size: 24px;
    font-weight: 700;
    color: #333333;
}
.articulo-centrado-padding{
    padding: 60px 0px 60px 0px;
}

.bloquesTitulos {
    font-weight: 700;
    font-size: 24px;
    color: #333333 !important;
}

.btn-tramite-tag-item {
    max-width: 198px;
    max-height: 128px;
    border: 0px;
    border-radius: 12px;
    margin-left: 20px;
}

    .btn-tramite-tag-item:focus {
        box-shadow: none;
        border: none !important;
    }
    .btn-tramite-tag-item:hover {
        box-shadow: none;
        border: none !important;
    }

.img-carousel-principal {
    background-color: white;
    width: 20px;
    height: 48px;
}

.btn-carousel-controles {
    background-color: white;
    width: 20px !important;
}
.items-carousel {
    display: grid;
    grid-template-columns: 19.5% 19.5% 19.5% 19.5% 19.5%;
    margin-left: 0.8%;
}
.iconos-item-carousel {
    font-size: 50px !important;
}

.nombre-persona-organismo{
    font-weight: bold;
    font-size: 24px !important;
    color: #333333 !important;
}

.cargo-persona-organismo{
    font-size: 18px !important;
    color: #333333 !important;
}

.descripcion-persona-organismo{
    font-size: 14px !important;
    color: #000000 !important;
}
.titulo-subOrganimos{
    font-weight: bold;
    font-size: 24px;
    color: #333333;
}
.titulo-contacto {
    font-weight: bold;
    font-size: 24px;
    color: #333333;
}
.card-suborganismo-titulo {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
}
.card-suborganismo{
    border: 1px solid #E4E4E4;
    border-radius: 12px;
    background-color: #FFFFFF;
    max-width: 347px;
    width: 100%;
}
.container-personas-web{
   display: none; 
}

.titulo-subsecretaria-card{
    font-size: 18px;
}
.subsecretaria-card{
    padding: 12px;
    border-radius: 12px;
    border: 1px solid #E4E4E4;
    width: 100%;
    max-width: 347px;
}

.alert-turnos {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 4px solid #333 !important;
    border-radius: .7rem;
    background-color: #E4E4E4;
    color: #333 !important;
    font-weight: 500;
}



@media (min-width: 992px) {
    .container-personas-web {
        display: flex;
    }
}

@media (min-width: 1024px) {
}

@media (min-width: 1200px) {
    .carousel-indicators-articulo {
        top: 265px;
    }
}
@media (max-width: 768px) {
    .footer-rpp {
        position: inherit;
    }
    .card-deck-mobile{
        display:block;
    }
    .px-ml-0{
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .btn-tramite-item {
        padding: 0;
    }

    .main-noticias {
        margin: unset;
        overflow: auto;
    }
    .banner-gobernador {
        height: 300px;
    }
    .controls-height {
        height: 300px;
    }
    .controls-height-articulo {
        height: 381px;
    }

    .timeline-article .meta-date {
        width: 25px;
        height: 25px;
        margin-left: 0;
        left: 5px;
    }
    .center.top {
        font-size: 28px;
        font-weight: bolder;
        margin-top: -10px;
    }
    .timeline-article .content-right::before {
        content: "";
        left: -8px;
    }
    .li-evento-0,
    .li-evento-1,
    .li-evento-6,
    .li-evento-5{
        display: none !important;
    }
    .home-contenedor {
        flex-direction: column;
    }
    a.home-button {
        width: inherit;
    }
    a.home-button-recibo {
        width: inherit;
    }
    .md-offset-margin {
        margin-left: inherit;
    }

    .turno-titulo-mobile {
        font-size: 20px !important;
    }

    .turno-enlace-mobile {
        font-size: 15px !important;
    }
    .card-imagen-noticias-listado {
        border-top-left-radius: 8px;
        border-bottom-left-radius: unset; 
        border-top-right-radius: 8px;
    }

    .articulo-detalle-container-borderer {
        width: inherit !important;
        border: 1px solid #E4E4E4;
        border-radius: 0.7rem;
        display: flex;
    }

    .articulo-grid-mediatypes {
        display: grid;
        grid-template-columns: auto auto !important;
        grid-gap: 28px;
    }

}

.center-content {
    display: flex;
    justify-content: center;
}

.center-content-base {
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.d-none {
    display: none;
}

.marginRight5 {
    margin-right: 5px;
}

.marginLeft15 {
    margin-left: 15px;
}

.fontSize18 {
    font-size: 18px;
}

.fontSize20 {
    font-size: 20px !important;
}

.grecaptcha-badge {
    display: none !important;
}


    @media (max-width: 992px) {
    }

    @media (max-width: 1024px) {
    }

    @media (max-width: 1200px) {
    }

    @media screen and (max-width: 400px) {
        .timeline-article p {
            margin: 0;
        }

            .timeline-article p span.article-number {
                display: none;
            }
    }

/************* Inicio Articulo detalle **************/

.articulo-detalle-container-borderer {
    width: 720px;
    border: 1px solid #E4E4E4;
    border-radius: 0.7rem;
    display: flex;
}

.articulo-detalle-container {
    width: 710px;
}

.articulo-detalle-volanta {
    font-weight: 700;
    color: #333333;
    padding-bottom: 20px;
    font-size: 12px;
    padding-top: 12px;
}

.articulo-detalle-titulo {
    font-weight: 700;
    color: #333333;
    padding-bottom: 20px;
    font-size: 24px;
}

.articulo-detalle-imagenprincipal-parent-container {
    display: grid;
    justify-items: center;
}

.articulo-detalle-imagenprincipal-container {
    max-width: 683px;
}

.articulo-detalle-imagenprincipal {
    display: block;
    width: 100%;
    height: auto;
    max-width: 686px;
}

.articulo-detalle-bajada {
    color: #333333;
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .articulo-detalle-bajada p {
        font-size: 24px;
        line-height: 28px;
    }

.articulo-detalle-fechapublicacion {
    font-size: 14px;
    color: #008D36;
    font-weight: 700
}

.articulo-detalle-contenido {
    color: #000000;
    padding-bottom: 20px
}

.articulo-detalle-contenido p {
    font-size: 14px;
}

    .articulo-detalle-contenido li {
        font-size: 14px;
    }

    .articulo-detalle-contenido ul {
        padding-inline-start: 14px;
    }

.articulo-detalle-enlace-contenedor {
    height: 40px;
    border-radius: 12px;
    color: #E4E4E4
}

.articulo-detalle-enlace-texto {
    font-weight: 700;
    font-size: 14px;
    color: #000000;
}

.articulo-detalle-archivos-titulo {
    font-weight: 700;
    font-size: 24px;
    color: #333333;
}

.articulo-detalle-archivos-descripcion {
    font-size: 14px;
    color: #000000;
    margin-left: 10px;
    margin-right: 10px;
}

.articulo-detalle-archivos-boton {
    height: 40px;
    border-radius: 12px;
    background-color: #E4E4E4;
    display: table;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

    .articulo-detalle-archivos-boton:hover {
        background-color: #999999;
        text-decoration: none;
    }

.articulo-detalle-archivos-texto {
    font-weight: 700;
    font-size: 14px;
    color: #000000;
    display: table-cell;
    vertical-align: middle;
}

.articulo-detalle-galeria-titulo {
    font-weight: 700;
    font-size: 24px;
    color: #000000;
    font-weight: 700;
    padding-bottom: 20px
}

.articulo-detalle-galeria-container {
    height: 100px;
    width: 151px;
}

.articulo-detalle-galeria-miniaturas {
    height: 100px;
    width: 151px;
}

.articulo-grid-mediatypes {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 28px;
}

.boton-descargar-zip {
    display: inline-block;
    color: #ffffff !important;
    background-color: #3498db;
    border: solid 1px #3498db;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    height: 10%;
    margin: 0;
    padding: 12px 25px;
    border-color: #3498db;
}

/************* Fin Articulo detalle **************/

.card-organismo-telefono {
    height: 100px !important;
}

.card-organismo-email{
    height: 100px !important;
}

.card-h200 {
    height: 195px !important;
}

.card-alignimtems-center {
    align-items: center !important;
}

.background-position-center {
    background-position: center !important;
}

/******** Inicio Articulo LightBox gallery *******/
.articulo-lightbox-column {
    float: left;
    width: 25%;
}


/* The Modal (background) */
.articulo-lightbox-modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

/* Modal Content */
.articulo-lightbox-modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.articulo-lightbox-close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

    .articulo-lightbox-close:hover,
    .articulo-lightbox-close:focus {
        color: #999;
        text-decoration: none;
        cursor: pointer;
    }

.articulo-lightbox-slides {
    display: none;
}

.articulo-lightbox-cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.articulo-lightbox-prev,
.articulo-lightbox-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white !important;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.articulo-lightbox-next-position {
    right: -50px;
    border-radius: 3px 0 0 3px;
}

/* Position the "prev button" to the right */
.articulo-lightbox-prev-position {
    left: -50px;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .articulo-lightbox-prev:hover,
    .articulo-lightbox-next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

/* Number text (1/3 etc) */
.articulo-lightbox-numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

articulo-lightbox-img {
    margin-bottom: -4px;
}

.articulo-lightbox-caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

.articulo-lightbox-img-video {
    position: relative !important;
}

.articulo-lightbox-img-video-icon {
    color: #E4E4E4 !important;
    opacity: 70%;
    top: 40%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer !important;
}

    .articulo-lightbox-img-video-icon:hover {
        color: #ccc !important;
    }

.showEmail {
    text-decoration: none !important;
}

    .showEmail:hover {
        text-decoration: none !important;
    }

/******** Inicio Articulo LightBox gallery *******/
#select2-listOrganismo-results li {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}


/****************carousel de turnos*****/

.icono-carousel-turno {
    font-size: 3.2rem;
    color: #333333;
    vertical-align: middle
}


.titulo-obtener-turno {
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    color: #333333 !important;
}

.titulo-card-turno {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5rem;
    color: #333333;
}

.items-carousel-turno {
    display: grid;
    margin-left: 0.4%;
    grid-template-columns: 24.5% 24.5% 24.5% 24.5%;
}

.btn-turno-item {
    max-width: 255px;
    max-height: 165px;
    border: 4px solid #333333;
    border-radius: 12px;
    background-color: #ffffff;
    margin-left: 20px;
    height: 165px !important;
}
.btn-turno-item-mobile {
    max-width: 255px;
    max-height: 165px;
    border: 4px solid #333333;
    border-radius: 12px;
    background-color: #ffffff;
    margin-left: 38px;
    height: 165px !important;
}

.btn-turno-item-bajada {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5rem;
    color: #333333;
}

    .btn-turno-item:focus,
    .btn-turno-item:hover {
        box-shadow: none;
        background-color: #E4E4E4;
        transition: 0s;
    }
.card-horizontal-content-turnos {
    padding: 15px 2px 15px 15px;
    display: flex;
    align-items: center;
}

.card-text-truncate-turno-bajada {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 179px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.padding-top-vertramites {
    padding-top: 14px;
}

.div-center-vertically {
    display: grid;
    align-content: center;
}
/***fin carousel de turnos**************************/